<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /private/tmp/release/1.8.1/avs-cpp-sdk-tools/cm/autoCM_privateRepo/avs-cpp-sdk/ApplicationUtilities/Resources/Audio/src -&gt; include Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.8.1</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_748b5abbb33df61eda67007924a1a0cb.html">ApplicationUtilities</a></li><li class="navelem"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a></li><li class="navelem"><a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a></li><li class="navelem"><a class="el" href="dir_b51783db643fb76509d872fb0290629a.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>src &rarr; include Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in ApplicationUtilities/Resources/Audio/src</th><th class="dirtab">Includes file in ApplicationUtilities/Resources/Audio/include</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alerts_audio_factory_8cpp.html">AlertsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_alerts_audio_factory_8h.html">AlertsAudioFactory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alerts_audio_factory_8cpp.html">AlertsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="med__system__alerts__melodic__01_8___t_t_h___8mp3_8h.html">med_system_alerts_melodic_01._TTH_.mp3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alerts_audio_factory_8cpp.html">AlertsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="med__system__alerts__melodic__01__short_8___t_t_h___8wav_8h.html">med_system_alerts_melodic_01_short._TTH_.wav.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alerts_audio_factory_8cpp.html">AlertsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="med__system__alerts__melodic__02_8___t_t_h___8mp3_8h.html">med_system_alerts_melodic_02._TTH_.mp3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alerts_audio_factory_8cpp.html">AlertsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="med__system__alerts__melodic__02__short_8___t_t_h___8wav_8h.html">med_system_alerts_melodic_02_short._TTH_.wav.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_audio_factory_8cpp.html">AudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_alerts_audio_factory_8h.html">AlertsAudioFactory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_audio_factory_8cpp.html">AudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_audio_factory_8h.html">AudioFactory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_audio_factory_8cpp.html">AudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_communications_audio_factory_8h.html">CommunicationsAudioFactory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_audio_factory_8cpp.html">AudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_notifications_audio_factory_8h.html">NotificationsAudioFactory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_communications_audio_factory_8cpp.html">CommunicationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_communications_audio_factory_8h.html">CommunicationsAudioFactory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_communications_audio_factory_8cpp.html">CommunicationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="system__comm__call__connected___8mp3_8h.html">system_comm_call_connected_.mp3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_communications_audio_factory_8cpp.html">CommunicationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="system__comm__call__disconnected___8mp3_8h.html">system_comm_call_disconnected_.mp3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_communications_audio_factory_8cpp.html">CommunicationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="system__comm__call__incoming__ringtone__intro___8mp3_8h.html">system_comm_call_incoming_ringtone_intro_.mp3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_communications_audio_factory_8cpp.html">CommunicationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="system__comm__drop__in__connected___8mp3_8h.html">system_comm_drop_in_connected_.mp3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_communications_audio_factory_8cpp.html">CommunicationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="system__comm__outbound__ringtone___8mp3_8h.html">system_comm_outbound_ringtone_.mp3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_notifications_audio_factory_8cpp.html">NotificationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="dir_4f8dc53214019b9c03c39419ac45afdb.html">Data</a>&#160;/&#160;<a class="el" href="med__alerts__notification__01_8___t_t_h___8mp3_8h.html">med_alerts_notification_01._TTH_.mp3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_notifications_audio_factory_8cpp.html">NotificationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_notifications_audio_factory_8h.html">NotificationsAudioFactory.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.8.1 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
